## ros-indigo-pr2-teleop 0.5.21

=== debian/changelog ===
ros-indigo-pr2-teleop (0.5.21-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 23 Mar 2016 22:16:08 -0000

ros-indigo-pr2-teleop (0.5.20-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 05 May 2015 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.19-1trusty) trusty; urgency=high

  * added changelogs
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.18-1trusty) trusty; urgency=high

  * fix install destination
  * Contributors: Furushchev

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-pr2-teleop (0.5.16-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-pr2-teleop (0.5.15-1trusty) trusty; urgency=high

  * Added target locations to pr2_teleop libs and execs
  * Added installs for pr2_teleop_general and pr2_teleop
  * Added installs for pr2_teleop binaries
  * Contributors: dash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 28 Jan 2015 05:00:00 -0000

ros-indigo-pr2-teleop (0.5.14-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Thu, 20 Nov 2014 05:00:00 -0000

ros-indigo-pr2-teleop (0.5.13-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 18 Nov 2014 05:00:00 -0000

ros-indigo-pr2-teleop (0.5.12-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 17 Nov 2014 05:00:00 -0000

ros-indigo-pr2-teleop (0.5.11-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 20 Oct 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.10-1trusty) trusty; urgency=high

  * Changelogs
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 17 Oct 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.9-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 01 Oct 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.8-1trusty) trusty; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 30 Sep 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.7-1trusty) trusty; urgency=high

  * Changelog
  * Added install targets for pr2_teleop
  * Contributors: TheDash
  * Added install targets for pr2_teleop
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 17 Sep 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.6-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.5-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.4-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.3-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.2-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-teleop (0.5.1-1trusty) trusty; urgency=high

  * fix version number
  * catkinization of pr2_teleop and pr2_mannequin mode
    Included organizing files into launch/config directories.
  * Merge for electric
  * Add new package with scripts to adjust position of head and torso
  * Remove teleop app
  * Add icons for some of the apps
  * port to joy in sensor_msgs
  * Remove pantilt
  * Add script for head teleop app
  * Center the head for teleop.
  * Publish video for the teleop app
  * Add name and description to teleop
  * Add teleop app
  * Head, torso publishers don't publish if they're not advertised. #4712 <https://github.com/PR2/pr2_apps/issues/4712>
  * Added Ubuntu platform tags to manifest
  * move parameters for teleop into yaml file. ticket 3862
  * correct comment
  * More useful errors
  * Adding mux switching option to pr2_teleop, still needs testing on robot
  * Changed default teleop_pr2 timeout to 0.5 seconds. This way it is safe by default.
  * add gripper control to joystick
  * Tweak to manifest description, in preparation for doc review
  * staging pr2_apps into tick-tock
  * Contributors: Kei Okada, Laura Lindzey, Wim Meeussen, blaise, eitan, gerkey, kwc, pratkanis, watts, wim

 -- Devon Ash <dash@clearpathrobotics.com>  Sat, 06 Sep 2014 04:00:00 -0000
